Bug 1661992 - [zh_CN] Redundant shortcut key code (_N) in Network & Host Name page.
Summary: [zh_CN] Redundant shortcut key code (_N) in Network & Host Name page.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: anaconda
Version: 8.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: rc
: 8.0
Assignee: Anaconda Maintenance Team
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1722695
TreeView+ depends on / blocked
 
Reported: 2018-12-25 07:49 UTC by Lijun Li
Modified: 2021-02-01 07:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1722695 (view as bug list)
Environment:
Last Closed: 2021-02-01 07:31:27 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)
Redundant short-cut key code (_N) in Network & Host Name page (130.82 KB, image/png)
2018-12-25 07:51 UTC, Lijun Li
no flags Details
Network and Hostname (60.62 KB, image/png)
2020-01-13 03:21 UTC, Lijun Li
no flags Details

Description Lijun Li 2018-12-25 07:49:01 UTC
Description of problem:
Redundant shortcut key code (_N) in Network & Host Name page.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Install latest RHEL8 build with Workstation.
2. Next to Installation Summary page.
3. Click Network & Host Name.

Actual results:
Redundant shortcut key code (_N) in Network & Host Name page.

Expected results:
shortcut key code (_N) should be removed.

Additional info:
Please refer to the screen-shot.

Comment 1 Lijun Li 2018-12-25 07:51:47 UTC
Created attachment 1516627 [details]
Redundant short-cut key code (_N) in Network & Host Name page

Comment 2 Lijun Li 2020-01-13 03:20:58 UTC
This is also produced on latest rhel8.2 build, please see the attached screen-shot.

Comment 3 Lijun Li 2020-01-13 03:21:56 UTC
Created attachment 1651723 [details]
Network and Hostname

Comment 6 RHEL Program Management 2021-02-01 07:31:27 UTC
After evaluating this issue, there are no plans to address it further or fix it in an upcoming release.  Therefore, it is being closed.  If plans change such that this issue will be fixed in an upcoming release, then the bug can be reopened.


Note You need to log in before you can comment on or make changes to this bug.